Subject: Ticket Assigned - RE: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 02:05:03 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way Der Maxfashion team,

I am very upset with the items I received are not upto the mark.

Set of 4 - Rectangular Containers with Airtight Lids - the lid was broken. 

The height of slippers from both the colors are different than the other slipper. I

I want to return the Block Heel Sandals as it is very tight though I am using 41 size sandals. Please advise how can I return the block heel sandals.

Undergarments I hope are not used one. will need to check because I had guests yesterday so I could not check the undergarments pack. Now I am in the office today evening I will check and report to you the condition of the undergarments.

Your response is awaited.

Thanks and kind regards,

Narinder

+965 97226791

From: support=[email-masked] <support=[email-masked]> On Behalf Of Max Fashion
Sent: Wednesday, November 18, 2020 5:48 PM
To: Narinder Bajwa <[email-masked]>
Subject: Your products are on the way

Order number 8215168937 has been shipped. 

 <https://www.maxfashion.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> 

Download our apps now

 <https://itunes.apple.com/kw/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> 

 <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> 

 <https://itunes.apple.com/kw/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> iPhone

 <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Android

 <https://www.maxfashion.com/kw/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Women  <https://www.maxfashion.com/kw/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Men  <https://www.maxfashion.com/kw/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Girls  <https://www.maxfashion.com/kw/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Boys  <https://www.maxfashion.com/kw/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Shoes  <https://www.maxfashion.com/kw/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Inspiration 

	

Your products have been shipped. 

Hi Narinder Bajwa, your order number is  <https://www.maxfashion.com/kw/en/my-account/order/8215168937?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> 8215168937. 

The tracking number is  <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FC1118200003804&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> FC1118200003804. 

Order shipping to 
Narinder Bajwa
Audi showroom, Fouad Alghanim & Sons Automotive
Block 11, street 11, bldg. 56A
Audi Showroom
Farwaniya, Kuwait 
Mobile: +965 97226791 

Payment Method: 
Cash on Delivery

Order Details Consignment Number: 88883001316520201118 

	

Item

Description

Shipped Quantity

 <https://www.maxfashion.com/kw/en/p/161685324?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> 

MAX 
Textured Slippers 
Color: Black 
Size: 46 

1 

 <https://www.maxfashion.com/kw/en/p/162342639?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> 

MAX 
Solid Denim Jeggings with Pockets and Elasticised Waistband 
Color: Blue 
Size: 28 

1 

 <https://www.maxfashion.com/kw/en/p/161120887?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> 

MAX 
Block Heel Sandals with Ankle Straps and Pin Buckle Closure 
Color: Black 
Size: 41 

1 

 <https://www.maxfashion.com/kw/en/p/162090084?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> 

MAX 
Full Briefs with Elasticised Waistband - Set of 5 
Color: Black 
Size: 24 

2 

 <https://www.maxfashion.com/kw/en/p/162493923?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> 

MAX 
Polka Dotted Bra with Floral Lace Inserts 
Color: Cream 
Size: 44C 

1 

 <https://www.maxfashion.com/kw/en/p/161685331?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> 

MAX 
Textured Slippers 
Color: Green 
Size: 46 

1 

 <https://www.maxfashion.com/kw/en/p/162074427?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> 

MAX 
Set of 2 - Printed Boxer Briefs 
Color: Blue 
Size: 3XL 

1 

 <https://www.maxfashion.com/kw/en/p/162793105?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> 

MAX 
Textured Loafers 
Color: Black 
Size: 42 

1 

 <https://www.maxfashion.com/kw/en/p/162114182?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_KW_en> 

MAX 
Set of 4 - Rectangular Containers with Airtight Lids 
Color: Multicolour 
Size: Free Size 

1 

Need help? Get in touch

 <mailto:[email-masked]?Body=Contacted> 

Write us an email now, we'll get back to you as fast as we can.

 <https://www.facebook.com/MaxFashionMENA> 

Connect with us on your favourite social network.

 <https://twitter.com/maxfashionMENA> 

Reach out in 140 characters! We are @maxfashionMENA.

  <https://i1.lmsin.net/website_images/ae/emails/icons/call.png> 

Call us on 18-00-871. 
7 days a week, 24 hours a day

© 2020 Retail World Limited 

 <https://www.maxfashion.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Privacy Policy  |  <https://www.maxfashion.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_KW_en> Terms & Conditions 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1730535